/*h1{
	margin: 20px;
	padding: 30px;
	padding-bottom: 12px;
}
footer{
	position: fixed;
	bottom: 0px;
}
.panel{
	padding: 15px;
}*/
body {
    background: url(../img/bg.jpg) repeat;
    /*background-attachment: fixed;*/
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
}
.container-fluid{
	background-color: rgba(0,0,0,0.5);
	/*height:100%;
	width: 100%;
	position: fixed;*/
	padding: 3%;
}
nav{
	text-align: right;
}
.menu-item {
    color: #fff;
    margin: 47px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 20px;
	font-variant: small-caps;
	
}

.menu-item-md {
    color: #fff;
    margin: 47px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 15px;
	font-variant: small-caps;
	font-size: 22px;
	
}

.menu-item a {
    color: #fff;
    display: block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

@media only screen 
and (min-width : 600px) 
and (max-width : 991px) {
    
    .menu-item {
        display: inline-block;
        width: 32.8%;
    }
    
    .menu-item.responsive {
        width: 49.5%;
        float: left;
        margin-right: 3px;
    }
    
    .menu-item.responsive-2 {
        width: 49.5%;
        float: right;
    }
    
}



@media only screen 
and (min-width : 992px) 
and (max-width : 1199px) {
    
    .menu-item {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .menu-item a i {
        font-size: 32px;
    }
    
    .menu-item a p {
        font-size: 16px;
    }
    
}

.blue {
    background: #0097d4;
}
h1{
	text-align: center;
	font-size: 60px;
	font-family: tahoma;
}
h2{
	text-align: center;
}
footer{
	text-align: right;
	border-top: solid 2px #ffffff;
	margin-top: 3%;
}
.logo{
	text-align: center;
}
.judul{
	text-align: center;
}